=== debian/changelog ===
status-area-applet-tor (0.0.7-1) fremantle; urgency=low

  * Added exit node configuration dialog
  * Depend on Tor 0.2.1.29

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 16 Feb 2011 18:37:06 +0100
