=== debian/control ===
Source: status-area-applet-tor
Section: user/network
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.8.0), libconic0-dev, libhildondesktop1-dev, libosso-dev, osso-af-settings
Standards-Version: 4
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Tor

Package: status-area-applet-tor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tor (>= 0.2.1.29), polipo
XB-Description: Control usage of Tor (The Onion Router) to provide online anonymity
 Tor is a network of virtual tunnels that allows people and groups to improve
 their privacy and security on the Internet. The latest information about Tor
 can be found at https://www.torproject.org/.
 .
 This package installs a status area applet that can configure the current
 proxy settings to route traffic through the Tor network.
 .
 Remember that this is development code -- don't rely on the current Tor
 network if you really need strong anonymity.
XB-Maemo-Display-Name: Tor Status Area Applet
XB-Maemo-Upgrade-Description: Bugfix for installation error, Tor update
 This version fixes bug #10798 which could during the first installation
 cause all 3rd party status area applets to disappear until the next reboot.
 The tor dependency was updated to the 0.2.1.26 release.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Tor&component=UI
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBDRUkOHN8XCcAAA3KSURBVGjezVp7kFRVfv5+997unp4ZhscAM8Mw
 vBFY5A0B0YiI0bi+VqMUrilXjLpGje5alY0ak03WXXyspeuCJkFdrN0E1+xq
 JQZdNeAKirCAiDyFEUFm6J6emX5M9/R09733/L78Md2kNRsZHsGcqlt17+nu
 29/3e5/fOcAZHCStsvvLVPWAqpLke6SOKc5DVfH/Yvw+IKpap6qr+N/DqCpV
 uV5VJ5YR/GrB/z4AJIeq6p4icN/1e4zrZ0nSK82p6rITISBngMhMktcDGABg
 IYCxIsLO7n3IeXEZPmA+RSwojQgEIlae5LmWZW3/yqVPslJVc/z80M861+nm
 Tx+hZ7IkyfZMMxM9Lb3eQBqSV3zV5mMX7f0XJGmM5xeB6c7Pfsl1e/9KPdOl
 yZ4I3zrwqG48/Bw9U1CSVNX95c7+VUp/nqoakuzIHFRXs7rlwAu6esMSxnv2
 6caDq3Xl5sV8/eMfMuelS+Cpqtd8MWJ92XBONwERKRH4uohYWTeOrEnIkU+3
 YNPu5zFj2uX41aanJJbdiYunfpvzRtwICIQkROR+EXml+B49406sqrAsCyTr
 AHwAoDGS3sM9R1+VfR9tZWVtCK2pTknnYvzmovtkduM3CXwO/COl94jIMWGc
 EQ2QtEXEFB/PA9AIwPvg01edvXvXoTOehdVTiWRXBxZfuvRz4AF8R0SeKr5H
 RKTPScA5TTYvImJUtVJEziZ5m4gg76ftLbvekNSRNNygI7nuCC74g6/zoonf
 QZnk7ysDjxMBf1oIFNVMkpeRXAkgDLACEBw4ulVihxP0jS3dbpKzzp4nNy56
 CICUm82jp5J5T6cTPw1gWC8pCwC4bddaaYskaQIhjJ8wAndc9TgcVAqpAORe
 EXnyZMymfFinyXkdNTpSRLB6+S+x5/39ACAHDu5G1jUSCCtuvup70i9Y7xcJ
 /r1lWU+erNn8X2iApXhWNbAKr7/0Ij3OliOHW5jIxnHDku/K1OGXEoBD0gOw
 qgT+VIu206IBy7KMZVmPAcDF117iR3oiGDW2FtfOvwnh1rPw2ooDWPVPPwcA
 X0QCAIaX/MeyrK+WQFnJvBIAQqGgPWTYCNm96yDOXzhX/vGJFTKuaRpWr/5n
 AVAKWe7/Vm6fUQIkyyUoABKWQCoCVWw++Bl6slkejbRx0OBBGD9+HMsS59Si
 5kBSziiBslrHKisblpB8C8AgANy+YxvGjm5CwfOQSnaiX2ggtm/fgVg05hQl
 /xzJW4raIEn7ZFdi1inEfyU5RFWXk3xRREYD4LKHHkMmHZVzL5iF7kxOYIzU
 Da7D9Glz5LabbwMAFrX2rKquIzlPREzJH06UhHUiki/VKMXnS0nuFJG7RARu
 wdM/v/Vu+dfVL+DJ5ffT9T34nuHgumoaP4Ob/vROpuI5XrLoEom0HiUAT0Qu
 JLlJVe853lL0dGhASvZO8j5VfV1E6gFg7Ztvc9a02dLSsgP//toKjBjTgHzO
 he8aDKqvQUVNGp2Rdnz//sfQPzgMs2fMxdMrVgQAqIhAVX9Ccp2qhi3L6lMR
 d0LVaClTkrSK5rIYALyCxztvvwdvvfmqPPDgLbj5luuQy+eRzxUQsB3s3XcQ
 MIKKfjY2vRbDsOHT0a9fFbZs3Yx/WPU4xk1q4nM/ex5jx40t1UbrRWRh8b++
 GCROTgPlaZ7kGgCLAaAt2s65c+ZLS8tOefudVbztjhuYSHbB83wCoBqFkuxJ
 5xiurkT9KHDfzl3s7IzjrHFf48MPPsOAVyvnzD0Hr61ZI0VtLFDVN4rZGdIH
 VVjHs/sSeFX9awCXigh27djN2dNn4YIFE/naGyvRMHwoOto6EAw6MAWDrmi6
 V7cCgERXrBtjpjUgmfoEmVQOyXgCbt7D0iV34fLzbsR111zP51Y+K8XQejHJ
 9apqlzRx0gTKHPaPAPxQRHDkUAsXXXCRLL3pcnli+d9JOp1FTzYnoXBQMvEs
 IvujEqhwJFgZ7K16HEviLQlUVYZl7ORBsmvHRwg4Qclms9LZ2Y4/nLdIll59
 r9x5+z3y8q9eZjFbny8i3y7HcEpOTPJ7xReZKy77hlx55bl46NF7Ge/ooAhg
 WcKWjyNMRpKoGz+UNXU1NJ6B8Q3719WwJ59HV0eWQ0b2YzJ5FIW8T8/16RY8
 tMfbOWncVF594bdwy5/diqOtraVc8YNTikKqWir0F6jqRQDw0PeX2YVCJ5c/
 87dIJhKwbQuFgostGz6CbwxGTGlCqDII3/WPFWq+Z9A4vh6HmltQW1uDQGUB
 ra0R0BBuwYVX8JBMxjFv+kIMrhyFu+/+i5LQakn+ZXmX44QIiIhd/PGttm2j
 J5vDz154Hg/+zR0SrHAgECkUPNmwdiuaxjbK2CkjxfgGxlexHVtAAQ2lO9Et
 gxoGIp3slqpwlTCcRTR2VKginufDeEZ8z0hXpgt/fN51sn7d+9iyaQtt2wbJ
 u0hWly1VT4iAr6ojAVwIAC//+hVWhRxefsVCZtI9EBG++/YWTjx7LEaOHsZc
 T55iCQKhALvjWaZjadhBm4WsSzfnYezXRrLlUJTBSiKVSNB4pO8Z+J5Pz1cW
 8gUMrKlljdPAl156UYoY+gOYcSo+MFhEggDwmzfekIULZ6GquhLBUADbfrcb
 tYMHYsz4JmSzOTgBB0IgejCGZFsK/etrEAg6EFsQPRDFwPoBSHSkMLC2BulM
 CrlcAZ5r4LoGXsFHwfVhfGLSmJl4772NyGayANC/2I486Sg0AUCtmy+g+eNm
 zJs/TRzHllQyg7Zoh0ydOVHyuQIqwkEp5F3Zvmk36KuMnNokYglASP+6Gkml
 M+jqzEj/2hrJ5wtw/ZwU8q74voHvGTG+Ed8zcF1PagfUSUe0C0cjR3k8+++L
 Bs4GgGQqpb5XQF39EIpdye1b92D8hNEMhgK0LEEh53LDui1sHN2AxgkN9Aoe
 RQRe3mN1vyoqiGy6hwNr+7MzloBRj57n0XgK31P6vlJ9het6DDoVTCd6kEwm
 0JcG1/EI5AHA933LCdioCIcAGBjfRzAU6F2TOg5++5+bMenscRg+sh5uweuN
 3QJkOrrR0RrH6AlNaI/FYdQgk87CqIHnGniege8Z+K6B5xt4ng9RG8ZXeL7b
 p32C4xEIAUAgEKAq4XmeAH6xGUWprAzLzh37MWBQjYwa0yiFvAsRESfgSOuB
 CAyNRA+3Sf3wIYi3J4WkZLM5qKEYo71Ry6j4RsV4CuNTcoW8VISDCIcr5XRU
 o5sB+LW1tVJRUYVotJ1AFVOJNAo5l7bjsL2tEw2NQ2lZFkkiGAow0hJjS6QN
 w0bXM+cV2N3dA7GFnmdYcF2oAWlI31cY39D4hsYoYITd3RkOGFKN2kG1peVn
 8FRqoRiAtO3YmDJlCjZt/BBAHvXDhiKTzqK9rQMV4RCq+1XC931YloVcTwEH
 9h/G5BlnIVgRQLg6jCOHoggGHSTiKago1FhQA/i9PgDjFy9DRDtb0TS6DsMb
 R5QSafRUotDHJFMAcNFFi7j+nQ8l0dEuCxbNwYH9h8S2benpziHbnRPbsUUE
 8D1PUsm01NcPBglxgo6k4l3w1EhHLCFOwIGFoKhCjOk1IWNU1BC+b+RQZI/M
 nTuXTtAGgKSIbD4pAiQdEUmLyG9J4trF14giiP949W2Gq2rQNKKBn37SwkAo
 gGS8i5ZlERC4ns9gMEjX9eA4FtUYep6Pguux5UiU8C2EQ/2ovrJX6kpjlAIb
 7Z0R+qE4/+Sa60oYIiKy7csc+csI+MXbR1TVwALuv/8BLFv2LLoSCcw/fybe
 Xf8Bps2YhP0fH0KuJw8RgW3bSGe64TgOAIFPhTEGtiU43NKKtqMZ1FQOhOf5
 UKPHLlCwYe/LWHz91TJ91nTxfR8i8tJJ10KllZCIfGLb9i8A4IYbl5hp087B
 Ddffi9ohQ2Xu/Gmy+f0dqG8YLHt2Nku4MgQBxPd8UaOwejcuJJPJoidbkEQq
 KV1xRf/KWvF8V1QJoS0hu0o27Pg3DB0Rkh//+HECgG3bWZI/LWIwJ6OB8vsn
 2NuRtX/+L6uQSCquunQp58yeTNuxEAwFuG/vQcaicQypG8T6hiH8YNtuVFVX
 UQEmU2kcbD7MaKSTdQNGwZEgjW/oWBWAWly3/SV2Bw/h5Vde0X79a0p10K2W
 ZXUdb03wZcXcse6AZVm7AFxGEhXhCln/3ju0AkNl+pRvwBILLZ/F0NBQh9+s
 WY9EvAszZk/CB9v2AATi7UlAibVvb0RbtAfj6mbCKBF0KhCLf4Zfb30KgycY
 bHz/Pc6YNcMqCuxhEXmxL4lM+rCYOSYBVf0RgAdKz8t/8jSf/ukKGTQ4hHBF
 CJMnj8e40SMwZcYERCMdaGvrxPZtexCLtWPtu1twzojFaKqdiEOx3WiOfAjp
 l8Gtt3+LP/jBjyRUESqBfdiyrAe++N9fhuuEjgyQXFK+95tMpMzKZ57ngnkL
 taqiimNHN+mCebN16ZIred7MqTq+abgCoKBCh1dP1prgUM6aOkcffWQZmw80
 67HzBsaQ5ON9OWpQ1h3s+yZfOWOSE0g+JiJXFj82ADSV6LK3/W47mpv3W7GO
 GPK5PF23gKrqahk4YADGjBvNOXNna2PjcAJilUyY5G4A37Usa21fpFu2mXhq
 5x9Inq+qq/k/hxavL859fkL1TZJ3fkHDferMlb5zUp1hkkLStizLLz5PAzCp
 2G4cRfL8YxsfZb4mIm0iskZEjgBYA2BnKUSqqmVZlp6INZDEfwEkdhjnJu1o
 FQAAAABJRU5ErkJggg==
