## status-area-applet-tor 0.0.8-1

=== debian/changelog ===
status-area-applet-tor (0.0.8-1) fremantle; urgency=low

  * Added a GConf schemas file and a change notification
    listener on the /apps/maemo/tor/enabled GConf key
  * Updated translations from Transifex.net,
    http://www.transifex.net/projects/p/tor-status
  * Depend on Tor 0.2.1.30

 -- Philipp Zabel <philipp.zabel@gmail.com>  Mon, 16 May 2011 09:15:23 +0200

status-area-applet-tor (0.0.7-2) fremantle; urgency=low

  * Removed leftover debug dialog
  * Fixed update description

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 17 Feb 2011 17:37:38 +0100
