=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: status-area-applet-tor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, tor (>= 0.2.1.29), polipo
+Depends: ${shlibs:Depends}, ${misc:Depends}, tor (>= 0.2.1.30), polipo
 XB-Description: Control usage of Tor (The Onion Router) to provide online anonymity
  Tor is a network of virtual tunnels that allows people and groups to improve
  their privacy and security on the Internet. The latest information about Tor
@@ -20,10 +20,10 @@
  Remember that this is development code -- don't rely on the current Tor
  network if you really need strong anonymity.
 XB-Maemo-Display-Name: Tor Status Area Applet
-XB-Maemo-Upgrade-Description: Bugfix for installation error, Tor update
- This version fixes bug #10798 which could during the first installation
- cause all 3rd party status area applets to disappear until the next reboot.
- The tor dependency was updated to the 0.2.1.26 release.
+XB-Maemo-Upgrade-Description: Tor update, updated translations
+ This version updates the tor dependency to the 0.2.1.30 release.
+ Translations are updated from Transifex.net, at
+ http://www.transifex.net/projects/p/tor-status/resource/-po-status-area-applet-tor-pot_0/
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Tor&component=UI
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
