## status-area-applet-tor 0.0.9-1

=== debian/changelog ===
status-area-applet-tor (0.0.9-1) fremantle; urgency=low

  * Portrait mode fix
  * Updated Greek translation
  * Depend on Tor 0.2.2.33

 -- Philipp Zabel <philipp.zabel@gmail.com>  Mon, 10 Oct 2011 20:32:57 +0200
