## status-area-applet-tor 0.0.9-2

=== debian/changelog ===
status-area-applet-tor (0.0.9-2) fremantle; urgency=low

  * Depend on Tor 0.2.2.34

 -- Philipp Zabel <philipp.zabel@gmail.com>  Tue, 29 Nov 2011 21:57:38 +0100
