=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: status-area-applet-tor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, tor (>= 0.2.2.33), polipo
+Depends: ${shlibs:Depends}, ${misc:Depends}, tor (>= 0.2.2.34), polipo
 XB-Description: Control usage of Tor (The Onion Router) to provide online anonymity
  Tor is a network of virtual tunnels that allows people and groups to improve
  their privacy and security on the Internet. The latest information about Tor
@@ -20,11 +20,8 @@
  Remember that this is development code -- don't rely on the current Tor
  network if you really need strong anonymity.
 XB-Maemo-Display-Name: Tor Status Area Applet
-XB-Maemo-Upgrade-Description: Tor update, portrait mode fix
- This version updates the tor dependency to the 0.2.2.33 release.
- A fix to support portrait mode, as introduced in the CSSU, is
- included. The Greek translation is updated from Transifex.net, at
- http://www.transifex.net/projects/p/tor-status/resource/-po-status-area-applet-tor-pot_0/
+XB-Maemo-Upgrade-Description: Tor update
+ This version updates the tor dependency to the 0.2.2.34 release.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Tor&component=UI
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
